[Unit]
Description=fms-gps
After=multi-user.target

[Service]
Environment="TZ=Asia/Shanghai"
Environment="JAVA_HOME=/usr/local/jdk1.8.0"
User=ubuntu
WorkingDirectory=/opt/cap/fms-gps/fms-gps
ExecStart=/opt/cap/fms-gps/fms-gps/bin/fms_gps -Dconfig.file=../dev.conf -Dhttp.port=9004
SuccessExitStatus=143

[Install]
WantedBy=graphical.target
